
/* Class = "NSButtonCell"; title = "Paste"; ObjectID = "H0z-QU-fBu"; */
"H0z-QU-fBu.title" = "Paste";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "S5F-vn-m7e"; */
"S5F-vn-m7e.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "Tp3-uW-eah"; */
"Tp3-uW-eah.title" = "Import";

/* Class = "NSTextFieldCell"; title = "Parameters"; ObjectID = "W4V-Qx-2PY"; */
"W4V-Qx-2PY.title" = "Parameters";

/* Class = "NSWindow"; title = "Import Color Parameters"; ObjectID = "oSn-FC-a6z"; */
"oSn-FC-a6z.title" = "Import Color Parameters";
